/* * * * * * * * * * * * * * * * * * * * * * 
 CSS DROPDOWN MENU STYLES (Son of Sucker Fish Adaptation) 
* * * * * * * * * * * * * * * * * * * * * */

#nav, #nav ul {
	float: left;
	list-style: none;
	line-height: 1;
	margin: 0;
	padding: 0;
}/* Shared attributes grouped for consistency */
#nav ul {
	position: absolute;
	left: -999em;
	width: 180px;
	height: auto;
	margin: 0;
	padding: 2px 0 8px 0;
	background: url(../fw/dropdownBtm.gif) no-repeat left bottom;
}
#nav a {
	display: block;
	padding: 8px 18px 8px 0;
	text-decoration: none;
	color: #7B7B7B;
}
#nav a:hover {
	color: #141414;
}
#nav ul a {
	width: 160px;
	padding: 5px 10px;
	color: #FFFFFF;
}/* Width is necessary for IE6 and should add to 180px */
#nav ul a:hover {
	color: #7A7A7A;
}
#nav li {
	float: left;
	padding: 0 4px 0 0;
}
#nav ul li {
	width: 180px;
	background: #7A7A7A;
}
#nav ul ul {
	margin: -23px 0 0 180px;
}
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover,
#nav li.sfhover {
	background:;
}/* "background" attribute must stay in place, even if empty, for IE7 rendering. */
#nav li li:hover,
#nav li li.sfhover {
	background: #D7D7D7;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 NAV ICON STYLES 
* * * * * * * * * * * * * * * * * * * * * */

#nav li a.homeLink {
	padding-left: 22px;
	background: url(../fw/headerNavIconHome.gif) no-repeat left 50%;
}
#nav li a.trainingLink {
	padding-left: 25px;
	background: url(../fw/headerNavIconTraining.gif) no-repeat left 50%;
}
#nav li a.servicesLink {
	padding-left: 24px;
	background: url(../fw/headerNavIconServices.gif) no-repeat left 50%;
}
#nav li a.companyLink {
	padding-left: 27px;
	background: url(../fw/headerNavIconCompany.gif) no-repeat left 50%;
}
#nav li a.podcastsLink {
	padding-left: 23px;
	background: url(../fw/headerNavIconPodcasts.gif) no-repeat left 50%;
}
#nav li a.contactUsLink {
	padding-left: 25px;
	background: url(../fw/headerNavIconContactUs.gif) no-repeat left 50%;
}